WHO(1)

NOMBRE
who - muestra quién está conectado al sistema

SINOPSIS
who [OPCIÓN]... [ FICHERO | ARG1 ARG2 ]

DESCRIPCIÓN

Muestra información sobre los usuarios que están actualmente conectados.

-a, --all
    lo mismo que -b -d --login -p -r -t -T -u

-b, --boot
    tiempo del último inicio del sistema

-d, --dead
    muestra los procesos muertos

-H, --heading
    muestra la línea de encabezados de columnas

--ips
    muestra ips en lugar de los nombres de las máquinas. Con la opción --lookup utiliza las IPs almacenadas en lugar de hacerlo con los nombres de host almacenados

-l, --login
    muestra los procesos de login del sistema

--lookup
    intenta canonicalizar los nombres de `host' a través del DNS

-m  solo el nombre del `host' y de usuario asociado con

-p, --process
    muestra los procesos activos lanzados por init

-q, --count
    todos los nombres de entrada y número de usuarios conectados

-r, --runlevel
    muestra el `runlevel' actual

-s, --short
    muestra solo el nombre, línea y tiempo (predeterminado)

-t, --time
    muestra el último cambio en el reloj del sistema

-T, -w, --mesg
    añade el estado de mensajes del usuario como +, - ó ?

-u, --users
    muestra los usuarios conectados

--message
    igual que -T

--writable
    igual que -T

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

Si no se especifica ningún FICHERO, se utiliza /var/run/utmp. Habitualmente, FICHERO es /var/log/wtmp. Si se dan ARG1 y ARG2, se supone -m: habitualmente 'am i' o 'mom likes'.

AUTOR
Escrito por Joseph Arceneaux, David MacKenzie y Michael Stone.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Ayuda en línea: <https://www.gnu.org/software/coreutils/who>
también disponible localmente ejecutando: info '(coreutils) who invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Juan José López Mellado <laveneno@hotmail.com> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.